Subject: Last Call: Definitions of Managed Objects for the Ethernet-like Interface Types to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 Jun 1999 14:59:19 -0400

The IESG has received a request from the IEEE 802.3 Hub MIB Working
Group to consider Definitions of Managed Objects for the Ethernet-like
Interface Types <draft-ietf-hubmib-etherif-mib-v2-04.txt> as a Proposed
Standard. This document will obsolete RFC2358, currently a Proposed
Standard.

The IESG will also consider publication of Definitions of Object
Identifiers for Identifying Ethernet Chip Sets
<draft-ietf-hubmib-ether-chipsets-02.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by June 29, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-hubmib-etherif-mib-v2-04.txt
http://www.ietf.org/internet-drafts/draft-ietf-hubmib-ether-chipsets-02.txt